Packages with the xmlreader use flag

dev-lang / php : The PHP language runtime engine

  • Enable XMLReader support